*{margin: 0 auto;padding: 0;font-family: "微软雅黑";}
ul{list-style-type: none;}
a{text-decoration: none; cursor: pointer;}
img{border: 0;}


/*banner*/
#banner{width: 100%;height:559px;background-image: url(../images/bg_01.jpg);background-repeat: no-repeat;background-position: center top;background-size:1920px 559px;position: relative;overflow: hidden;margin: 0 auto;text-align: center;}
#header{width: 1000px;height: 80px;position: relative;overflow: hidden;margin: 0 auto;margin-top: 20px;}
#header a.tel{color:#fff;font-size:26px;float: right;margin-top: 20px;margin-right: 15px;}
#banner .banner_chat{display: block;width: 230px;height:50px;text-align: center;font-size: 20px;position: absolute;left: 50%;color: #fff;line-height: 50px;border-radius: 25px;margin-left: -180px;background-color: #fd3813;margin-top: 340px;}


.intro,.advantage,.design,.part,.services{width: 1000px;height: auto;position: relative;overflow: hidden;margin-top: 50px;}

.intro dl{width: 1000px;height: auto;position: relative;overflow: hidden;margin-top: 40px;}
.intro dl dt{width: 437px;height: 259px;float: left;}
.intro dl dt img{width: 437px;height: 259px;}
.intro dl dd{width: 530px;height: 259px;float: right;}
.intro dl dd h3{height: 24px; color: #162b83;font-weight: normal;font-size: 26px;width: 260px;text-align: center;border-bottom: 10px solid #d1dceb;margin-left: 0;margin-bottom: 20px;}
.intro dl dd p{font-size: 16px;color: #666666;line-height: 26px;margin-top: 10px;}

.advantage .wrap{width: 1000px;height: 238px;background-image: url(../images/bg_08.jpg);background-size: 1000px 238px;background-repeat: no-repeat;background-position: center;position: relative;overflow: hidden;margin-top: 40px;}
.advantage .wrap p{color: #fff;font-size: 16px;width: 580px;margin-left: 380px;line-height: 28px;margin-top: 40px;}
.advantage .way_wrap{width: 1000px;height:auto;position: relative;overflow: hidden;margin-top: 40px;}
.advantage .way_wrap dl{width: 250px;height:250px;position: relative;overflow: hidden;float: left;}
.advantage .way_wrap dl dt{width: 250px;height:250px;background-size: 500px 250px;background-position: -250px 0px;}
.advantage .way_wrap dl dd{width: 250px;height:250px;position: absolute;top: 0;left: 0;}
.advantage .way_wrap dl.se dt{background-position:0px 0px;}
.advantage .way_wrap dl dd p{color: #fff;font-size: 20px;width: 200px;margin-top: 30px;}
.advantage .way_wrap dl dd p b{font-size: 24px; line-height: 34px;}
.advantage .way_wrap dl dd h3{color: #fff;font-size: 26px;width: 200px;margin-top: 20px;}
.advantage .way_wrap dl dd a{display: block;width:170px;height:44px;text-align: center;font-size: 18px;color: #fff;line-height: 44px;border-radius: 22px;background-color: #c11127;margin-top: 20px;}


.design .wrap{width: 950px;height: auto;position: relative;overflow: hidden;margin-top: 40px;}
.design .wrap dl{width: 460px;height: auto;position: relative;overflow: hidden;margin-right: 30px;float: left;}
.design .wrap dl dt{position: absolute;left: 0;top: 0;width: 106px;height: 86px;border-radius: 53px;background-color: #162b83;color: #fff;font-size: 24px;text-align: center;line-height: 30px;padding-top: 20px;z-index: 2;}
.design .wrap dl dd{width: 400px;height: auto;position: relative;overflow: hidden; margin-left: 53px;margin-top: 53px;padding-bottom: 20px;border: 2px solid #162b83;border-radius: 10px;}
.design .wrap dl dd p{width: 315px;height: 195px;border-radius: 15px;padding: 30px 30px 0px 45px;font-size: 16px;color: #535353;line-height: 28px;}
.design .wrap dl dd a{display: block;width:210px;height: 44px;text-align: center;line-height:44px;font-size: 20px;color: #fff;background-color: #c11127;border-radius: 22px;margin-top: 15px;}


.special{width: 100%;height: 1006px;position: relative;overflow: hidden;margin-top: 50px;background-image: url(../images/bg_11.jpg);background-size: 1920px 1046px;padding-top:40px;}
.special .wrap{width: 1000px;height: 771px;background-image: url(../images/ztc_03.png);background-size: 1000px 771px;background-position: center;background-repeat: no-repeat;margin-top: 40px;}
.special .wrap ul{width: 1000px;height: auto;position: relative;overflow: hidden;}
.special .wrap ul li{width: 215px;height: auto;float: left;margin-top: 120px;margin-right:45px;}
.special .wrap ul li h3{font-size: 18px;color: #fff;text-align: center;}
.special .wrap ul li p{font-size: 16px;color: #fff;line-height: 28px;margin-top: 10px;}
.special .wrap ul.sec li{margin-top: 100px;}

.part table{width: 900px;height: auto;margin-top: 40px;text-align: center;border-right: 1px solid #292f2f;}
.part table tr th{height: 56px;background-color: #2b3f95;color: #fff;font-size: 22px;font-weight: normal;}
.part table tr td{color: #535353;font-size: 16px;border-left: 1px solid #292f2f;border-bottom: 1px solid #292f2f;padding: 5px 0;}
.part table tr td.yellow{background-color: #cfdaff;}

.step{width: 100%;height: 1025px;position: relative;overflow: hidden;margin-top: 50px;background-image: url(../images/bg_13.jpg);background-size: 1920px 1065px;padding-top:40px;}
.step .pic{width: 945px;height: 800px;background-image: url(../images/ztc_07.png);background-size: 945px 800px;background-position: center;background-repeat: no-repeat;margin-top: 40px;}
.step .pic ul{width: 945px;height: auto;position: relative;overflow: hidden;}
.step .pic ul li{width: 200px;height: 45px;float: left;margin:0 15px;font-size: 18px;color: #fff;text-align: center;margin-top: 85px;margin-bottom: 25px;}

.services .fw_wrap{width: 1000px;height: 702px;background-image: url(../images/bg_16.jpg);background-size: 1000px 702px;background-position: center;background-repeat: no-repeat;margin-top: 40px;}
.services .fw_wrap ul{width: 1000px;height: auto;position: relative;overflow: hidden;}
.services .fw_wrap ul li{width: 360px;height: auto;float: left;}
.services .fw_wrap ul li h3{font-size: 20px;color: #283d92;text-align: left;}
.services .fw_wrap ul li p{font-size: 16px;color: #565353;line-height: 28px;margin-top: 10px;}
.services .fw_wrap ul.sec li{margin-top: 100px;}

.teacher{width: 100%;height: 1186px;position: relative;overflow: hidden;margin-top: 50px;background-image: url(../images/bg_19.jpg);background-size: 1920px 1226px;padding-top:40px;}
.teacher .wrap{width: 1000px;height: 920px;position: relative;overflow: hidden;margin-top: 50px;}
.teacher .wrap #tab{width: 1000px;height: 920px;position: relative;overflow: hidden;}
.teacher .wrap #tab span{position: absolute;width: 235px;height: 245px;background-repeat: no-repeat;background-position: center;background-size: 100%;}
.teacher .wrap #tab span.se{}
.teacher .wrap #tab #tab1{width:296px;height:307px;left:66px;top: 30px;background-image: url(../images/ztc_13.png);}
.teacher .wrap #tab #tab2{left:455px;top:0px;background-image: url(../images/ztc_12.png);}
.teacher .wrap #tab #tab3{left:0;top:395px;background-image: url(../images/ztc_15.png);}
.teacher .wrap #tab #tab4{right:0;top:196px;background-image: url(../images/ztc_14.png);}
.teacher .wrap #tab #tab5{left:165px;top:650px;background-image: url(../images/ztc_17.png);}
.teacher .wrap #tab #tab6{left:710px;top:505px;background-image: url(../images/ztc_16.png);}
.teacher .wrap #tab #tab7{left:470px;top:675px;background-image: url(../images/ztc_19.png);}
.teacher .wrap #tab_content{position: absolute;top: 260px;left: 325px;width: 372px;height: 372px;background-image: url(../images/tab.png);background-repeat: no-repeat;background-position: center;background-size: 100%;}
.teacher .wrap #tab_content .ever{display: none;text-align: center;}
.teacher .wrap #tab_content .ever h3{margin-top: 30px;font-size: 24px;color: #292f2f;}
.teacher .wrap #tab_content .ever p{margin-top: 20px;font-size: 18px;color: #292f2f;line-height: 28px;}


h3.pub_head{width: 100%;height:auto; text-align: center;color: #162b83;font-size:34px;margin-top: 10px;}
h3.pub_head span{color: #c11127;}


p.pub_info{color: #333;font-size: 18px;text-align: center;margin-top: 10px;line-height: 30px;}
h3.ej_head{width: 1000px;font-size: 30px;color: #162b83;margin-top:30px;text-align: center;font-weight: normal;}



div.pub_btn{position: relative;overflow: hidden;width: 1000px;height: 50px;margin-top: 40px;}
div.pub_btn>a{display: block;width: 280px;height:50px;text-align: center;font-size: 18px;position: absolute;left: 50%;color: #fff;line-height: 50px;border-radius: 25px;margin-left: -140px;background-color: #c11127;}

